.products-list .product-item-inner {
    display: none!important;
}

.paypal.checkout.paypal-logo.braintree-paypal-logobraintree-paypal-mini-cart-container {
    display: none;}


@import url(https://fonts.googleapis.com/css?family=Open+Sans);
body {font-weight:normal!important;}
.gotham {font-family: 'Open Sans', sans-serif!important;color:#0F0F0F!important;text-rendering:optimizeLegibility}
.gotham-thicker {font-weight:400;font-family: 'Open Sans', sans-serif!important;}
.gotham h3{font-weight:400;font-family: 'Open Sans', sans-serif!important;color:#333}

.catalog-product-view  .ves-inner h3 {
    font-weight: 600;
}

.catalog-product-view  .ves-inner p {
    font-weight: 200;
}

.accessories .col-sm-6 {
    width: 27%!important;
}

.clear {clear:both!important}



/* Language Specific  */

html[lang=fr-FR] li.welcome:before {

    content: 'Livraison gratuite plus de €100!';
    width: 215px;
    font-weight: 700;
    display: block;
    color: #fff;
    padding-right: 15px;
    line-height:15px;
}

html[lang=de-DE] li.welcome:before {

    content: 'LVersandkostenfrei ab €100 ';
    width: 190px;
    font-weight: 700;
    display: block;
    color: #fff;
    padding-right: 15px;
    line-height:15px;
}

html[lang=en-GB] li.welcome:before {

    content: 'Free Standard Delivery';
    width: 160px;
    font-weight: 700;
    display: block;
    color: #fff;
    padding-right: 15px;
    line-height:15px;
}

html[lang=en-GB] .us-only {display:none;} uk-only {display:block}


html[lang=en-US] li.welcome:before {

    content: 'Free Standard Shipping';
    width: 160px;
    font-weight: 700;
    display: block;
    color: #fff;
    padding-right: 15px;
    line-height:15px;
}

html[lang=en-US] .uk-only {display:none!important} .us-only {display:block!important}
html[lang=en-GB] .us-only {display:none!important} .uk-only {display:block!important}


.page-header.type6 .navigation .level0>.level-top {
    color: #fff!important;}
   
.product-info-price .sku {
    display: none;
}   
    
    
    @media only screen and (max-width: 767px) {
.nav-open .nav-sections {
background: #000!important;

}}

.catalog-product-view .sidebar.sidebar-additional {
    display: none;
}


.custom_below_header {font-size:12px;font-weight:600;min-height:40px;line-height:40px!important;background:#ed4d2e!important;}
.custom_below_header .fa, .custom_below_header img {margin-right:5px;}
.custom_below_header .col-md-3:hover {background:#333;}
.custom_below_header a {color:#fff!important;}
.col-md-3.noleftborder {border-left:none!important}

@media screen and (max-width:991px) {
.custom_below_header .col-md-3 {width:49.6%;float:left;line-height: 35px;
    font-size: 12px;}
.cbh1 {border-bottom:solid 1px #ed4d2e}
.cbh2 {border-left:solid 1px #ed4d2e;border-bottom:solid 1px #ed4d2e}
.cbh3 {}
.cbh4 {border-left:solid 1px #ed4d2e}
.custom_below_header .container {margin:0;padding:0;width:100%!important}
.footer .footer-bottom address {
    line-height: 17px!important;}
}
@media screen and (max-width:499px) {
.custom_below_header {background:#111!important; }
.custom_below_header .col-md-3 {
    width:50%%;
    padding-left:0!important;
    padding-right:0!important;
    float: left;
    font-size: 11px;
    line-height: 36px!important;
}
.custom_below_header .fa {font-size:12px!important;}
.custom_below_header img  {max-height: 12px;}
}


}


.custom_below_header {font-size:14px;}
.custom_below_header .fa {
	color:/*#ed4d2e*/#fff;
    font-size: 18px;
    margin-top: 5px;
}

.custom_below_header img {
    margin-top: -5px;
}


.powerpack {    text-align: center;font-size: 10px;margin-top:-20px;}


.custom_below_header {font-size:12px;font-weight:600;min-height:40px;line-height:40px;background:#ed4d2e!important;}
.custom_below_header .fa, .custom_below_header img {margin-right:5px;}
.custom_below_header .col-md-3:hover {/*background:#333;*/}
.custom_below_header a {color:#fff!important;}
.col-md-3.noleftborder {border-left:none!important}

@media screen and (max-width:991px) {
.custom_below_header .col-md-3 {width:49.6%;float:left;line-height: 35px;
    font-size: 12px;}
.cbh1 {border-bottom:solid 1px #ed4d2e}
.cbh2 {border-left:solid 1px #ed4d2e;border-bottom:solid 1px #ed4d2e}
.cbh3 {}
.cbh4 {border-left:solid 1px #ed4d2e}
.custom_below_header .container {margin:0;padding:0;width:100%!important}
.footer .footer-bottom address {
    line-height: 17px!important;}
}
@media screen and (max-width:499px) {
.custom_below_header {background:#111!important; }
.custom_below_header .col-md-3 {
    width:50%%;
    padding-left:0!important;
    padding-right:0!important;
    float: left;
    font-size: 11px;
    line-height: 36px!important;
}
.custom_below_header .fa {font-size:12px!important;}
.custom_below_header img  {max-height: 12px;}
}


}

.paypal.checkout.paypal-logo.braintree-paypal-logobraintree-paypal-mini-cart-container {
    display: none;
}


.custom_below_header {font-size:14px;}
.custom_below_header .fa {
	color:/*#ed4d2e*/#fff;
    font-size: 18px;
    margin-top: 5px;
}



.custom_below_header img {
    margin-top: -5px;
}
